{
  "parent": "minecraft:block/bedrock",
  "textures": {
    "layer0": "custom:item/bedrock"
  },
  "display": {
	"fixed": {
            "rotation": [ 90, 0, 0 ],
			"translation": [0, 0, 15.98],
            "scale": [ 2.008, 2.008, 2.008 ]
        }
  }
}